en:
  anita-malavasi:
    chapter-4:
      c: 4
      title: "Hiding weapons; developing awareness"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,09"
          to: "00:00:06,24"
          text: "At home, my father took care of the problem of ammunition."
        sequence-2:
          s: 2
          from: "00:00:06,24"
          to: "00:00:15,14"
          text: "Since he bottled wine, we had crates full of bottles in the cellar ready to be delivered."
        sequence-3:
          s: 3
          from: "00:00:15,14"
          to: "00:00:24,26"
          text: "He had made holes in the crates where he would stuff the ammunition. Then he closed them."
        sequence-4:
          s: 4
          from: "00:00:24,26"
          to: "00:00:28,29"
          text: ~
        sequence-5:
          s: 5
          from: "00:00:28,29"
          to: "00:00:34,10"
          text: "Our kitchen was right over the cellar."
        sequence-6:
          s: 6
          from: "00:00:34,10"
          to: "00:00:42,14"
          text: "The cellar had a vaulted ceiling with an empty space between the vaults."
        sequence-7:
          s: 7
          from: "00:00:42,14"
          to: "00:00:50,27"
          text: "My father had taken off some tiles in the kitchen over one of these spaces."
        sequence-8:
          s: 8
          from: "00:00:50,27"
          to: "00:01:01,15"
          text: "We hid our weapons, guns and everything else there."
        sequence-9:
          s: 9
          from: "00:01:01,15"
          to: "00:01:08,10"
          text: "Then we’d put the tile back and cover it with a chest of drawers."
        sequence-10:
          s: 10
          from: "00:01:08,10"
          to: "00:01:16,29"
          text: "It was really hard to notice the hiding-place."
        sequence-11:
          s: 11
          from: "00:01:16,29"
          to: "00:01:22,10"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:22,10"
          to: "00:01:27,25"
          text: "Torelli at a certain moment told me: “Laila, what you’re doing is not enough."
        sequence-13:
          s: 13
          from: "00:01:27,25"
          to: "00:01:37,23"
          text: "You do so much for the partisans and for us, but you need to think about what your future will be”."
        sequence-14:
          s: 14
          from: "00:01:37,23"
          to: "00:01:45,10"
          text: "I replied: “Well, let’s just hope it will be a little bit better than now”."
        sequence-15:
          s: 15
          from: "00:01:45,10"
          to: "00:01:54,25"
          text: "He said: “If you agree, organize a meeting with all the women you work with and I’ll get a communist leader to come”."
        sequence-16:
          s: 16
          from: "00:01:54,25"
          to: "00:02:01,05"
          text: "To us, communists and socialists were just the same, what did we know about politics?"
        sequence-17:
          s: 17
          from: "00:02:01,05"
          to: "00:02:03,13"
          text: "We had never got involved in it."
        sequence-18:
          s: 18
          from: "00:02:03,13"
          to: "00:02:14,11"
          text: "With fascism, you could only read what they gave to you, and you didn’t even have the right to make comments."
        sequence-19:
          s: 19
          from: "00:02:14,11"
          to: "00:02:19,06"
          text: "So before we did this meeting I met Paolo Davoli,"
        sequence-20:
          s: 20
          from: "00:02:19,06"
          to: "00:02:26,27"
          text: "who explained how important it was for women to discuss their future."
        sequence-21:
          s: 21
          from: "00:02:26,27"
          to: "00:02:36,23"
          text: "After the war, women would take part in elections and have the same rights as men."
        sequence-22:
          s: 22
          from: "00:02:36,23"
          to: "00:02:39,19"
          text: "That was great for us."
        sequence-23:
          s: 23
          from: "00:02:39,19"
          to: "00:02:46,18"
          text: "At that point we understood that we could change our future,"
        sequence-24:
          s: 24
          from: "00:02:46,18"
          to: "00:02:54,14"
          text: "that we had to be more than partisans, acquire consciousness about our role."
        sequence-25:
          s: 25
          from: "00:02:54,14"
          to: "00:02:58,08"
          text: "But we were really so ignorant, it was sad."
        sequence-26:
          s: 26
          from: "00:02:58,08"
          to: "00:03:06,08"
          text: "I set up two women support groups, we did two or three meetings."
        sequence-27:
          s: 27
          from: "00:03:06,08"
          to: "00:03:12,05"
          text: "This worker came, I think he was a mechanic of the factory Bloch."
